package com.cpic.telsale.DataImport;

/**
 * @program: 2018版电销管理系统
 * @description: 保存电销数据至oracle数据库错误。
 * @author: Kane Wang
 * @create: 2021-06-23 11:29
 **/
public class TelsalePolicyDataSaveToOracleException extends Exception
{
    public TelsalePolicyDataSaveToOracleException( String message )
    {
        super( message );
    }
}
